#### 7.10.2.27 tetrahedronGroup

Procedure from library `fpalgebras.lib` (see fpalgebras_lib).

Usage:
  tetrahedronGroup(g,d); g an integer, d an integer

Return:
  ring

Note:
  - the ring contains the ideal I, which contains the required relations - g gives the number of the example (1 - 5)
  - d gives the degreebound for the Letterplace ring
  - varying g produces a family of examples

  The examples are found in "Classification of the finite generalized tetrahedron groups" by Gerhard Rosenberger and Martin Scheer.
  The 5 examples originate from Proposition 1.9 and describe finite generalized tetrahedron group in the Tsaranov-case, which are not equivalent to a presentation for an ordinary tetrahedron group.

Example:

    LIB "fpalgebras.lib";
    def R = tetrahedronGroup(3,5); setring R;
    I;
    ==> I[1]=x*x*x+1
    ==> I[2]=y*y*y+1
    ==> I[3]=z*z*z+1
    ==> I[4]=x*y*x*y+1
    ==> I[5]=x*z*x*z+1
    ==> I[6]=y*z*y*z+1

User manual for Singular version 4.4.1, 2025, generated by texi2html.